Issue 41801 - Motion Paths |Custom Animation is missing distance
Summary: Motion Paths |Custom Animation is missing distance
Status: CLOSED IRREPRODUCIBLE
Alias: None
Product: Impress
Classification: Application
Component: ui (show other issues)
Version: 680m75
Hardware: All All
: P2 Trivial with 19 votes (vote)
Target Milestone: ---
Assignee: requirements
QA Contact: issues@graphics
URL:
Keywords: oooqa
Depends on:
Blocks:
 
Reported: 2005-02-01 13:00 UTC by fransvc
Modified: 2010-06-10 15:03 UTC (History)
6 users (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description fransvc 2005-02-01 13:00:54 UTC
Motion Paths fromCustom Animation is missing distance parameters.

This nice new feature has no option to give a distance between start and finish.
At this moment, you have to fit your object around a fixed distance.

It is better when you can arrange your objects free around your screen, and give
the distance between them.

That's is more flexible.

When you use "Left", the object goes left. But how far??
Comment 1 wolframgarten 2005-02-01 14:05:55 UTC
Reassinged.
Comment 2 guido.pinkernell 2006-03-04 20:06:47 UTC
Confirmed as New
Comment 3 webmaster 2006-06-11 08:22:54 UTC
Anything happening...? This is has just caused one of my associates to dump
OpenOffice in favour of M$. The inability to customise the motion paths is a
huge deficit.

Please fix this ASAP.
Comment 4 clippka 2010-06-10 15:03:23 UTC
I thinks this issue can be closed now as we implemented the feature to modify
the motion path long ago. Just select the shape with the motion path and the
motion path will become visible. With double click on the motion path you can
switch between bounding box editing and point editing.
Comment 5 clippka 2010-06-10 15:03:50 UTC
closing